EDIT - feature request #9177

Make the order in drop down for status and namerelationships configurable
08/10/2020 10:20 AM - Katja Luther

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

The order of drop down items should be configurable, therefore we need to think about how to create an Ul for defining the order.
And implementing a copmparator.

History

#1 - 08/10/2020 10:20 AM - Katja Luther

- Description updated

#2 - 08/10/2020 02:48 PM - Andreas Miiller
WGB:

The order of drop down items should be configurable, with the possibility to insert a separator between top items and the rest of the alphabetical list.

#3 - 08/10/2020 02:49 PM - Andreas Miuller
KL:

in den drop downs gibt es seit einiger Zeit auch ein pattern matching, wenn du also z.B. ,,ill“ eingibst, dann wird nur noch ,comb. illeg.” und ,nom.
illeg.“ angezeigt, vielleicht hilft das schonmal bis wir die Sortierung konfigurierbar implementiert haben.

#4 - 08/10/2020 02:53 PM - Andreas Miuller

| also think that we do not need a completely new ordering but a "recently used"-list as Walter suggests in #note-2. This is a feature that is missing at
many other places in the TaxEditor, too.
Maybe it should be configurable, how many items should show up in the "recently used"-list.

#5 - 08/10/2020 02:54 PM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.18

| guess this is a feature many users prefer to have and hope it is not too difficult to implement. Therefore | move it to the current milestone.

#6 - 12/04/2020 09:03 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#7 - 01/27/2021 04:44 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#8 - 03/10/2021 02:48 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#9 - 04/19/2021 05:05 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
